## rpi-analyse-boot 20250730

=== debian/changelog ===
rpi-analyse-boot (20250730) trixie; urgency=medium

  * debian: Update copyright wording/date
  * debian: Update for Trixie

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 30 Jul 2025 12:55:01 +0100

rpi-analyse-boot (20250604) bookworm; urgency=medium

  * Add PSI (Pressure Stall Information)
  * Add salsa-ci.yml
  * Move internal-use script to /usr/share
  * debian/control: Don't depend on essential pkgs
  * debian/control: Improve description
  * Lintian override for launcher
  * debian/control: Build depends debhelper

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 04 Jun 2025 15:59:12 +0100

rpi-analyse-boot (20241129) bookworm; urgency=medium

  * debian: Improve rules to generate/clean man pages
  * debian/copyright: Ensure machine-readable
  * gitignore: Generated Debian packaging files
  * README: git-buildpackage instructions
  * raspi-utils-core is now 'Recommends', not 'Depends'

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Fri, 29 Nov 2024 11:34:10 +0000

rpi-analyse-boot (20241121) bookworm; urgency=medium

  * Add rpi-analyse-boot.service(8) man page

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Thu, 21 Nov 2024 14:25:41 +0000

rpi-analyse-boot (20241120) bookworm; urgency=medium

  * rpi-analyse-boot: Initial release

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 20 Nov 2024 09:35:50 +0000
