=== debian/control ===
Source: rpi-analyse-boot
Section: utils
Priority: optional
Maintainer: Richard Oliver <richard.oliver@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), pandoc
Standards-Version: 4.7.2
Vcs-Git: git://git@github.com:raspberrypi/rpi-analyse-boot.git
Vcs-Browser: https://github.com/raspberrypi/rpi-analyse-boot

Package: rpi-analyse-boot
Architecture: all
Depends: ${misc:Depends}, aha, systemd
Recommends: raspi-utils-core
Suggests: rpi-trace-boot
Description: Boot analysis service for Raspberry Pi systems
 rpi-analyse-boot is a system service that gathers boot-up performance
 information and collates it into a single HTML report shortly after boot.
 .
 The service uses a variety of information sources including data generated by
 systemd-analyze, rpi-trace-boot.service (if available), and Pressure Stall
 Information (PSI) statistics to provide comprehensive insights into boot
 performance and resource contention during the boot process.
 .
 The generated report is saved as /run/rpi-analyse-boot.service/index.html
 and includes bootchart visualisation, critical path analysis, and system
 information specific to Raspberry Pi hardware.
